
.three-Col1, .three-Col2, .three-Col3 {width:31.5%;float:left;max-width:358px;}
.three-Col1, .three-Col2 {margin-right:1.5%;}

iframe {width:100% !important;}

@media (min-width:0) and (max-width:71.063em) { /* 1137px */ 
	.banner, .topmenu, .footerInfo, .footerBase, .middle, .middleHome
	{width:100%;padding-left:1em;padding-right:1em;} 
	.topmenu 				{height: auto;}
	.mlddm 					{display:inherit; text-align: center;height:auto;}	
	.mlddm>li 				{display: inline-block !important;float: none !important;height: auto;}
	.mlddm li a 			{padding: 0 30px;}
	.mlddm>li:first-child>a {padding-left:inherit;}
	.mlddm>li:last-child>a {padding-right:inherit;}
	.space {display:none;}
	
	
}

@media (min-width:68.813em) and (max-width:71.063em) { /* 1137px */ .slideshow {height:520px;}.mlddm li a {padding: 0 26px;}}
@media (min-width:65.688em) and (max-width:68.750em) { /* 1100px */ .slideshow {height:500px;}.mlddm li a {padding: 0 22px;}}	
@media (min-width:64.063em) and (max-width:65.625em) { /* 1050px */ .slideshow {height:480px;}.mlddm li a {padding: 0 22px;}}	
@media (min-width:61.938em) and (max-width:64.000em) { /* 1024px */ .slideshow {height:470px;}.mlddm li a {padding: 0 20px;}}
@media (min-width:60.688em) and (max-width:61.875em) { /* 990px */ .slideshow {height:460px;}.mlddm li a {padding: 0 16px;}}
@media (min-width:58.188em) and (max-width:60.625em) { /* 970px */ .slideshow {height:440px;}.mlddm li a {padding: 0 16px;}}
@media (min-width:56.938em) and (max-width:58.125em) { /* 930px */ .slideshow {height:430px;}.mlddm li a {padding: 0 26px;}}	
@media (min-width:55.063em) and (max-width:56.875em) { /* 910px */ .slideshow {height:420px;}.mlddm li a {padding: 0 26px;}}	
@media (min-width:52.563em) and (max-width:55.000em) { /* 880px */ .slideshow {height:400px;}.mlddm li a {padding: 0 26px;}}	
@media (min-width:50.063em) and (max-width:52.500em) { /* 840px */ .slideshow {height:380px;}.mlddm li a {padding: 0 26px;}}	
@media (min-width:48.000em) and (max-width:50.000em) { /* 800px */ .slideshow {height:360px;}.mlddm li a {padding: 0 26px;}}	
@media (min-width:45.375em) and (max-width:47.938em) { /* 767px */ .slideshow {height:340px;}.mlddm li a {padding: 0 26px;}}	
@media (min-width:43.188em) and (max-width:45.313em) { /* 725px */ .slideshow {height:320px;}.mlddm li a {padding: 0 26px;}.phone {font-size:2.000em;}}	
@media (min-width:41.313em) and (max-width:43.125em) { /* 690px */ .slideshow {height:310px;}.mlddm li a {padding: 0 24px;}.phone {font-size:1.750em;}}	
@media (min-width:40.063em) and (max-width:41.250em) { /* 660px */ .slideshow {height:300px;}.mlddm li a {padding: 0 20px;}.phone {font-size:1.750em;}}	
@media (min-width:0) and (max-width:40.000em) { /* 640px */ .slideshow {height:200px;}}	


@media (min-width:0) and (max-width:46.250em) { /* 740px */
	.footerInfo .sideBySide-Col1 {width:60%}
	.footerInfo .sideBySide-Col2 {width:40%}
	.googlemap p, .middleHome  .wobjectDataForm p {width:80%;}
}
@media (min-width:0) and (max-width:41.875em) { /* 670px */
	.socialMedia img {margin-left:10px;}
}
@media (min-width:0) and (max-width:40.000em) { /* 640px */
	.footerInfo .sideBySide-Col1 {width:100%;float:none;}
	.footerInfo .sideBySide-Col2 {width:100%;float:none;text-align:left;}
	.three-Col1, .three-Col2, .three-Col3 {width:100%;}	
	.highlightBox {margin-bottom:10px;}
	.hbImg {float:left;width:50%;}
	.highlightBox .info {padding:10px 0 0 54%;}
	.highlightBox:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
		} 	
	.googlemap p, .middleHome  .wobjectDataForm p {width:90%;}	

	.logo			{text-align:left;}
	.logo	img {float:none;display:inline-block}
	
	
	.banner		{padding-left:0;padding-right:0;padding-bottom:0;}
	.bookNow {display:none;}
	.topRight	{position:absolute;top:30px;right:20px;padding:0;text-align:right;width:50%;float:none;}
	.phone				{font-size:1.750em;}
	
	
	
	.three-Col1, .three-Col2, .three-Col3 {max-width:100%;}
	.whiteToBlackRow {background-color:#000000;}
		
}

@media (min-width:0) and (max-width:37.500em) { /* 600px */
	h1	{font-size: 2.000em;}
	.middleHome h2	{font-size: 2.000em;}
	.googlemap h3, .middleHome .wobjectDataForm h3 {font-size: 2.000em;}
	h5 		{font-size: 1.750em;}
	.phone				{font-size:1.500em;}
}


@media (min-width:0) and (max-width:35.625em) { /* 570px */

}
@media (min-width:0) and (max-width:32.500em) { /* 520px */
	.call {display:none;}
	.phone				{font-size:1.375em;}
}
@media (min-width:0) and (max-width:30.000em) { /* 480px */
	.hbImg {float:left;width:100%;}
	.highlightBox .info {padding:10px 0 0 10px;}
}
@media (min-width:0) and (max-width:26.250em) { /* 420px */
	.phone				{font-size:1.250em;}
}

@media (min-width:0) and (max-width:25.000em) { /* 400px */
	h1	{font-size: 1.750em;}
	.middleHome h2	{font-size: 1.750em;}
	.googlemap h3, .middleHome .wobjectDataForm h3 {font-size: 1.750em;}
	h5 		{font-size: 1.500em;}
	.phone	{font-size:1.250em;}
			
}

@media (min-width:0) and (max-width:21.875em) { /* 350px */
	.phone				{font-size:1.000em;}
}











